SELECT
    t.[Symbol]
    , t.[LoadDate]
    , t.[MaxAge]
    , t.[PriceHint_raw]
    , t.[PriceHint_fmt]
    , t.[PriceHint_longFmt]
    , t.[Category]
    , t.[YtdReturn_raw]
    , t.[YtdReturn_fmt]
    , t.[Beta3Year_raw]
    , t.[Beta3Year_fmt]
    , t.[TotalAssets_raw]
    , t.[TotalAssets_fmt]
    , t.[TotalAssets_longFmt]
    , t.[Yield_raw]
    , t.[Yield_fmt]
    , t.[FundFamily]
    , t.[FundInceptionDate_raw]
    , t.[FundInceptionDate_fmt]
    , t.[LegalType]
    , t.[ThreeYearAverageReturn_raw]
    , t.[ThreeYearAverageReturn_fmt]
    , t.[FiveYearAverageReturn_raw]
    , t.[FiveYearAverageReturn_fmt]
    , t.[LastSplitFactor]
FROM
    (
    SELECT
        [Symbol] AS [Symbol]
        , [LoadDate] AS [LoadDate]
        , [MaxAge] AS [MaxAge]
        , [PriceHint_raw] AS [PriceHint_raw]
        , [PriceHint_fmt] AS [PriceHint_fmt]
        , [PriceHint_longFmt] AS [PriceHint_longFmt]
        , [Category] AS [Category]
        , [YtdReturn_raw] AS [YtdReturn_raw]
        , [YtdReturn_fmt] AS [YtdReturn_fmt]
        , [Beta3Year_raw] AS [Beta3Year_raw]
        , [Beta3Year_fmt] AS [Beta3Year_fmt]
        , [TotalAssets_raw] AS [TotalAssets_raw]
        , [TotalAssets_fmt] AS [TotalAssets_fmt]
        , [TotalAssets_longFmt] AS [TotalAssets_longFmt]
        , [Yield_raw] AS [Yield_raw]
        , [Yield_fmt] AS [Yield_fmt]
        , [FundFamily] AS [FundFamily]
        , [FundInceptionDate_raw] AS [FundInceptionDate_raw]
        , [FundInceptionDate_fmt] AS [FundInceptionDate_fmt]
        , [LegalType] AS [LegalType]
        , [ThreeYearAverageReturn_raw] AS [ThreeYearAverageReturn_raw]
        , [ThreeYearAverageReturn_fmt] AS [ThreeYearAverageReturn_fmt]
        , [FiveYearAverageReturn_raw] AS [FiveYearAverageReturn_raw]
        , [FiveYearAverageReturn_fmt] AS [FiveYearAverageReturn_fmt]
        , [LastSplitFactor] AS [LastSplitFactor]
    FROM
        OPENROWSET(
            BULK 'data.csv',
            FORMATFILE = 'data.fmt',
            CODEPAGE = '1252',
            FIRSTROW = 2) t
    ) t
